.careers-testimonial-section {
    padding-top: 120px;

}

.careers-testimonial-sliders .testimonial {
    border-radius: var(--s2, 16px);
    background: #FFF;

    padding: 40px var(--s8, 64px) 40px var(--s6, 48px);
    display: flex!important;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.careers-testimonial-sliders .testimonial  {
    position: relative;
}
.careers-testimonial-sliders .testimonial .name {
    color: var(--Primary-Darkest-Gray, #222);

    /* Default Headings/H4/Desktop */
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 133.333% */
    letter-spacing: -0.864px;
    margin-top: auto;
}
.careers-testimonial-sliders .testimonial .testimony p:last-child {
    margin-bottom: 0px;
}
.careers-testimonial-section .careers-testimonial-sliders .testimonial .testimony p {
    color: var(--Primary-Dark-Gray, #6E7B81);
    /* Lead Text/Desktop */
    font-family: Inter;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px; /* 166.667% */
}
.careers-testimonial-section .careers-testimonial-sliders .headshot {
    position: absolute;
    right: -40px;
    bottom: -53px;
}
.careers-testimonial-sliders.slick-initialized.slick-slider .slick-track {
    display: flex;
    padding-bottom: 110px;
}
.careers-testimonial-sliders.slick-initialized .slick-slide {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}
.careers-testimonial-sliders.slick-initialized .slick-slide > div {
    display: flex;
    padding-right: 40px;
    padding-left: 40px;
}
.careers-testimonial-sliders.slick-initialized .slick-slide > div {
 
}

.slick-slider {
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
} 
@media screen and (max-width: 991px) {
    .careers-testimonial-sliders.slick-initialized .slick-slide {
        display: inline-block!important;
    }
}
@media screen and (min-width: 1400px) {
    .careers-testimonial-sliders.slick-initialized .slick-prev-custom-arrow {
        left: -24px;
    }
    .careers-testimonial-sliders.slick-initialized .slick-next-custom-arrow {
        right: -24px;
    }
}

@media screen and (max-width: 1399px) {
    .careers-testimonial-sliders.slick-initialized .slick-prev-custom-arrow {
        left: -16px;
    }
    .careers-testimonial-sliders.slick-initialized .slick-next-custom-arrow {
        right: -16px;
    }
}

@media screen and (max-width: 765px) {
    .careers-testimonial-sliders .testimonial {
        padding: 24px!important;
    }
    .careers-testimonial-section .careers-testimonial-sliders .testimonial .testimony p {
        font-size: 18px;
        line-height: 28px;
    }
    .careers-testimonial-sliders.slick-initialized {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        gap: 16px;
        padding-bottom: 32px;

    }
    .careers-testimonial-sliders.slick-initialized .slick-list {
        order: -1;
    }
    .careers-testimonial-sliders.slick-initialized .slick-prev-custom-arrow,
    .careers-testimonial-sliders.slick-initialized .slick-next-custom-arrow {
        position: initial;
        margin-top: -40px;
    }

    .careers-testimonial-sliders.slick-initialized.slick-slider .slick-track {
        padding-bottom: 50px;
    }

}

@media screen and (max-width: 500px) {
    .careers-testimonial-sliders .testimonial {
        gap: 40px;
    }
}

.careers-testimonial-section .container-1520 {
    max-width: 1520px;
}

.careers-testimonial-section.light-blue-section-bg {
    background: linear-gradient(0deg, rgba(204, 228, 255, 0.30) 0%, rgba(204, 228, 255, 0.30) 100%), #FFF;
}

.careers-testimonial-section.white-section-bg {
    background: #FFF;
}

.careers-testimonial-section.white-cards-bg .testimonial {
    background: #FFF;
}

.careers-testimonial-section.light-blue-cards-bg .testimonial {
    background: #F9FBFF;
}

.careers-testimonial-section.white-section-bg .slick-arrow {
    background: var(--Primary-Blue, #207DE9);
    color: #FFF;
}

.careers-testimonial-section.white-section-bg .careers-testimonial-sliders .testimonial .testimony {
    margin-bottom: var(--s3);
}

@media screen and (min-width: 766px) {
    .careers-testimonial-section.white-section-bg .careers-testimonial-sliders .testimonial .testimony p {
        font-size: 23px;
    }
}

.careers-testimonial-sliders:not(.js-slider-has-preloader-init) {
    visibility: hidden;
    max-height: 600px;
}

@media screen and (max-width: 500px) {
    .careers-testimonial-section .careers-testimonial-sliders .headshot img {
        max-width: 120px;
        height: auto;
    }
}